#Wed Apr 15 14:30:16 UTC 2026
schema=fire-spread-forecast_or-diamond-swamp_20260414_215300
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
